Jaguar XTerm Update

A "Jaguar XTerm Update" has been posted to the XFree86 4.2.0 package at http://sourceforge.net/projects/xonx/. This update is required for Mac OS X 10.2 (Jaguar), but it should not be applied if you are running Mac OS X 10.1. (It will break xterm on earlier systems.) Once you have installed this update, XFree86 4.2.0 should run well on Jaguar.

Posted by Torrey T. Lyons 2002-07-24